=== debian/changelog ===
django-background-tasks (1.1.11-1) unstable; urgency=low

  * Initial release (Closes: #876784)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 04 Jan 2018 12:15:10 +0000
